/**************************
 * Powermail extensie CSS
 * 
 * Bart Laarhoven <b.j.a.laarhoven@student.tue.nl>
 * 03-06-2008
 *************************/
 
/**************************
 * Fieldset is 450px breed
 * Twee kolommen: labels van 180px
 * en velden van 240px breed.
 * Radiobuttons en checkboxes staan
 * in de velden-kolom. De labels
 * daarvan zijn 220px breed en staan
 * rechts van de boxes/buttons.
 * Rode accentjes zitten in de
 * naam van het formulier en in de
 * asterisks van verplichte velden.
 *************************/

fieldset.tx-powermail-pi1_fieldset {
	width: 450px;
	border: 1px solid #e1e8f1;
}

fieldset.tx-powermail-pi1_fieldset legend {
	color: #d6004a;
}
div.tx_powermail_pi1_fieldwrap_html {
	clear: both;
	float: left;
	width: 440px;
}

div.tx_powermail_pi1_fieldwrap_html input.powermail_text,
div.tx_powermail_pi1_fieldwrap_html textarea,
div.tx_powermail_pi1_fieldwrap_html select,
div.tx_powermail_pi1_fieldwrap_html fieldset {
	width: 240px;
	float: left;
	color: #101073;
}


div.tx_powermail_pi1_fieldwrap_html input.csc-mailform-radio, 
div.tx_powermail_pi1_fieldwrap_html fieldset label {
	display: inline;
	float: left;
}

div.tx_powermail_pi1_fieldwrap_html label {
	width: 180px;
	float: left;
}
div.powermail_radio_inner,
div.powermail_check_inner {
	width: 240px;
	margin-right: 20px;
	float: right;
	clear: right;
}
p.tx_powermail_pi1_fieldwrap_html_radio_title,
p.tx_powermail_pi1_fieldwrap_html_checkbox_title {
	float: left;
	width: 180px;
	margin: 0px;
	padding: 0px;
}
div.powermail_check_inner input.powermail_check,
div.powermail_radio_inner input.powermail_radio {
	float: left;
	width: 20px;
	clear: left;
}
div.powermail_check_inner label,
div.powermail_radio_inner label {
	float: left;
	width: 200px;
	padding: 0px;
	margin: 0px;
	clear: right;
}
div.powermail_mandatory_js {
	clear: both;
	color: #d6004a;
	padding-bottom: 10px;
}
div.tx_powermail_pi1_fieldwrap_html_datetime img {
	display: inline;
}
/*div.tx_powermail_pi1_fieldwrap_html_datetime span {
	padding-left: 180px;
	float: left;
	width: 200px;
}*/
span.powermail_mandatory {
	color: #d6004a;
	font-weight: bold;
	padding-left: 2px;
}

div.tx_powermail_pi1_fieldwrap_html img.date2cal_img_cal {
	float: left;
}
div.tx_powermail_pi1_fieldwrap_html input.jscalendar,
div.tx_powermail_pi1_fieldwrap_html input.jscalendar_cb {
	float: left;
}

div.tx_powermail_pi1_fieldwrap_html_date span div,
div.tx_powermail_pi1_fieldwrap_html_datetime span div {
	padding: 0px;
	margin: 0px;
	padding-left: 180px;
	margin-bottom: 10px;
}
